## rust-headers-core-0.2 0.2.0

=== debian/changelog ===
rust-headers-core-0.2 (0.2.0-1) unstable; urgency=medium

  * Package headers-core 0.2.0 from crates.io using debcargo 2.7.6
  * Split out headers-core-0.2 to ease transition

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 19:51:29 +0000

rust-headers-core (0.3.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package headers-core 0.3.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 15:52:01 +0000

rust-headers-core (0.2.0-1) unstable; urgency=medium

  * Package headers-core 0.2.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 10:59:55 -0400
