=== debian/control ===
Source: rust-headers-core-0.2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/headers-core-0.2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/headers-core-0.2
Homepage: https://hyper.rs
X-Cargo-Crate: headers-core
Rules-Requires-Root: no

Package: librust-headers-core-0.2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-http-0.2+default-dev
Provides:
 librust-headers-core-0-dev (= ${binary:Version}),
 librust-headers-core-0+default-dev (= ${binary:Version}),
 librust-headers-core-0.2+default-dev (= ${binary:Version}),
 librust-headers-core-0.2.0-dev (= ${binary:Version}),
 librust-headers-core-0.2.0+default-dev (= ${binary:Version})
Replaces: librust-headers-core-dev (<< 0.2.1~)
Breaks: librust-headers-core-dev (<< 0.2.1~)
Description: Typed HTTP headers core trait - Rust source code
 Source code for Debianized Rust crate "headers-core"
