=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test headers-core 0.2.0 --all-targets --all-features
Features: test-name=rust-headers-core-0.2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers-core 0.2.0 --all-targets
Features: test-name=librust-headers-core-0.2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers-core 0.2.0 --all-targets --no-default-features
Features: test-name=librust-headers-core-0.2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
