=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/headers-core-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/headers-core .*/crates/headers-core/[-_]?(0.2\.\d[\-+\.:\~\da-zA-Z]*)/download
